<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{01a9dcfb-d0b6-42f6-b5fe-3081e816ae0b}">
		<property name="name">
			<value>sim.graphics.view.acf_matrix[14]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{b753551a-afa7-422d-9be0-725a7cc8803b}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{b753551a-afa7-422d-9be0-725a7cc8803b}">
		<property name="minimum">
			<value>-1000</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
